App\Library\Amazon\Classes\StorageWriteSpeed:
    xml_root_name: StorageWriteSpeed
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
